[SysInfo]
TelePhone=020-82327296 85440935
EMail = cysoft168@sohu.com
URL =http://www.cysoft168.com
AdvUrl=http://www.cysoft168.com/Affiche.asp?ID=5
QQ =408088750 1966903818
MSN =cysoft168@live.cn
Mobile=13570098458
FirstRun =0
RuncmdLine = 0
RunInfo=0
ShowDebug=0
DogType=1
RegTimes=1
[Buy]
TabCaptions=天空购买|软行天下|斑马网|8848软件商城|华军购买
TabDatas=1|2|3|4|5

[ToolBar]
ToolBarCount=17
ToolBar1=1029|0_1{系统选项
ToolBar3=1174|0_1{类别维护
ToolBar4=1192|0_1{员工设置
ToolBar5=1176|1_1{餐桌设置
ToolBar6=1175|0_1{商品管理
ToolBar7=1189|0_1{会员管理
ToolBar8=1178|1_1{预订管理
ToolBar9=1180|0_1{快餐外卖
ToolBar10=1162|0_1{宾客开单
ToolBar11=1173|1_1{修改登记
ToolBar12=1164|0_1{增加消费
ToolBar13=1166|0_1{宾客结账
ToolBar14=1179|0_1{挂帐管理
ToolBar15=1177|0_1{统计报表
ToolBar16=1172|1_1{交班管理
ToolBar17=57664|0_1{关于
